@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700&subset=cyrillic');

body, a, p, em, strong, div, span, table, tr, td, h1, h2, h3, h4, h5, h6
{
    font-family: 'Ubuntu', sans-serif;
}
body{
    background: #f6f6f6;
}
.navbar-inverse
{
    background: #003366;
    border: none;
    color: #FFFFFF;
    border-radius: 0px;
    min-height: 52px;
    margin-bottom: 10px;
}
.navbar-inverse .navbar-nav>li>a{
    color: #ffffff;
    padding-top: 17px;
    padding-bottom: 15px;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Ubuntu', sans-serif;
}
.navbar-brand{height: 52px; padding: 6px 15px}
.full-size-banner{background: #dbdbdb}
.full-size-banner img{width: 100%}

@media only screen and (max-width: 579px) {
    .full-size-banner{
        display: none;
    }
    .navbar-brand{padding: 6px 0px; width: 150px;}
    #top-page .nav.navbar-nav.navbar-left{float: right; width: 150px;}
    .navbar-header{float: left}
    .navbar-header button.navbar-toggle{float: left; border: none}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:active{background: transparent; border: none}
}
.logo {
    font-weight: 900; text-transform: uppercase; width: 165px; position: relative; display: block;
    font-family: 'Ubuntu', sans-serif;
    margin-right: 20px;
}
.logo .yellow
{
    background: #ffcc00;
    padding: 5px;
    position: absolute;
    z-index: 100;
    border-radius: 10px;
    border: 3px solid #666699;
    display: inline-block;
    top: -3px;
    font-size: 20px;
}
.logo .white
{
    background: #ffffff;
    padding: 5px 5px 5px 50px;
    position: absolute;
    z-index: 90;
    border-radius: 10px;
    display: inline-block;
    right: 0px;
}
.logo .yellow .first-logo-text{color:#333366; display: inline-block;}
.logo .yellow .last-logo-text{color:#666699; display: inline-block; margin-left: -5px;}
.logo .white .domain-logo-text{color:#333366; }
.navbar-inverse .navbar-nav>li{
    padding-right: 35px;
}
.navbar-inverse .navbar-nav>li>a.login-link{
    position: relative; padding-left: 30px; display: inline-block;
    font-family: 'Ubuntu', sans-serif;
}
.navbar-inverse .navbar-nav>li>a.login-link .fa{position: absolute; left: 0px; margin-top: -2px; font-size: 22px}
.navbar-inverse .navbar-form.navbar-right {width: 500px; color: #003366}
.navbar-inverse .navbar-form.navbar-right .search-box
{
    display: table;
    width: 100%;
}
.navbar-inverse .navbar-form.navbar-right .search-box .form-control{
    background: #c9def4;
    border: none;
    color: #003366;
}
.navbar-inverse .navbar-form.navbar-right .search-box .form-control:focus{
    border: none;
    box-shadow: none;
}
.navbar-inverse .navbar-form.navbar-right  .btn-default {
    color: #003366;
    background-color: #c9def4;
    border-color: #c9def4;
    width: 37px;
}
.navbar-inverse .navbar-form.navbar-right  .btn-default:hover,
.navbar-inverse .navbar-form.navbar-right  .btn-default:focus
{
    border-color: #c9def4;
}
.navbar-inverse .navbar-form.navbar-right .input-group-btn
{
    width: 37px;
}

@media only screen and (max-width: 979px)
{
    .navbar-inverse .navbar-form.navbar-right {
        width: 400px;
    }
}
@media only screen and (max-width: 579px)
{
    .navbar-inverse .navbar-form.navbar-right {
        width: 100%;
        margin: 0px 0px 10px 2px;
        padding: 0;
        border: none;
    }
    .navbar-inverse .navbar-nav>li>a
    {
        padding: 9px 0px;
    }
    .navbar-inverse .navbar-nav>li>a .text-nav-item
    {
        display: none;
    }
    .navbar-inverse .navbar-nav>li{
        display: block;
        float: right;
        padding-right: 15px;
    }
}
.app-navigation
{
    text-align: center;
}
.app-navigation .nav
{
    display: inline-block;
    float: none;
}
.app-navigation .nav > li
{
    margin: 0px 20px;
}
@media only screen and (max-width: 1199px)
{
    .app-navigation .nav > li
    {
        margin: 0px 5px;
    }
}
.app-navigation .nav > li > a
{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    color: #003366;
    padding: 0px 10px 5px 10px;
    font-family: 'Ubuntu', sans-serif;
}
@media only screen and (max-width: 979px)
{
    .app-navigation .nav > li > a
    {
        font-size: 14px;
        padding: 10px 5px;
    }
}

.app-navigation .nav > li .dropdown-item{
    padding: 5px 10px;
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Ubuntu', sans-serif;
    color: #003366;
}
@media only screen and (min-width: 769px)
{
    .app-navigation .nav > li.dropdown:hover .dropdown-menu{
        display: block
    }
}
.app-navigation .nav > li > a:hover
{
    background: none;
}

.home-top-banners
{
    overflow: hidden;
}
.home-top-banners > div
{
    float: left;
}
.home-top-banners > div img
{
    width: 100%;
}
.home-top-banners .banner-big
{
    padding-right: 15px;
    width: 82%;
}
.home-top-banners .banner-small
{
    /*padding-left: 10px;*/
}
.home-top-banners .banner-small .banner{
    box-sizing: border-box;
    /*border: 2px solid #b2b2b2;*/
    width: 204px;
    height: 304px;
    display: block;
    }
@media only screen and (max-width: 1199px)
{
    .home-top-banners .banner-big
    {
        width: 81%;
    }
    .home-top-banners .banner-small
    {
        width: 19%;
        text-align: right;
        padding-left: 15px;
    }
}
@media only screen and (max-width: 579px)
{
    .home-top-banners .banner-big
    {
        width: 100%;
        padding: 0px;
    }
    .home-top-banners .banner-small
    {
        display: none;
        padding-left: 0px;
    }
    .home-top-banners{display: none}
}
.bg-ts-gray
{
    background: #dfdfea;
}
.bg-ts-yellow
{
    background: #ffffcc;
}
.box-cl-gray-dark{
    background: #666666;
}
.box-cl-gray-white{
    background: #fff;
}
.tabs .bg-ts-yellow
{
    padding: 30px 0px;
}
.tabs li, .tabs li a
{
    border-radius: 0px;
}
.tabs .nav-tabs
{
    border: none;
}
.tabs .nav-tabs .first-tab
{
    background: #333366;
    padding: 26px 30px;
    margin-right: 5px;
}
.tabs .nav-tabs a
{
    padding: 15px 30px;
    height: 100px;
    text-align: center;
    min-width: 200px;
    background: linear-gradient(to bottom, #dcdcea 20%, transparent 100%);
    border: none;
    margin-right: 5px;
    color: #333366;
}
.tabs .nav-tabs .short a
{
    min-width: 134px;
    margin-right: 0px;
}
.tabs .nav-tabs .active a, .tabs .nav-tabs li:hover a
{
    border: none;
}
.tabs .nav-tabs a i
{
    font-size: 40px;
    color: #333366;
}
.tabs .nav-tabs a span
{
    display: block;
    font-weight: bold;
}
.tabs .nav-tabs .first-tab .title
{
    color: #FFFFFF;
    font-size: 16px;
}
.tabs .nav-tabs .first-tab .info
{
    color: #ffcc00;
}
.tabs .tab-content
{
    margin-top: 30px;
}
.tabs .tab-content .table>tbody>tr>td
{
    border: none;
    padding: 5px 40px 5px 5px;
}
.tabs .tab-content .table>tbody>tr>td .info
{
    display: block;
    overflow: hidden;
    border-bottom: 1px solid #e0ece2;
    color: #333333;
}
.tabs .tab-content .table>tbody>tr>td .info .brand
{
    float: left;
    width: 70%;
}
.tabs .tab-content .table>tbody>tr>td .info .count-ads
{
    float: left;
    width: 30%;
    text-align: right;
}
@media only screen and (max-width: 1199px)
{
    .tabs .nav-tabs a
    {
        padding: 10px 15px;
        height: 80px;
        text-align: center;
        min-width: 157px;
    }
    .tabs .nav-tabs a i
    {
        font-size: 30px;
    }
    .tabs .nav-tabs .first-tab
    {
        padding: 18px 25px;
        text-align: center;
    }
    .tabs .nav-tabs .first-tab .title
    {
        font-size: 16px;
    }
    .tabs .nav-tabs .first-tab .info
    {
        font-size: 12px;
    }
}
@media only screen and (max-width: 979px)
{
    .tabs .nav-tabs a i {
        font-size: 45px;
    }
    .tabs .nav-tabs a span {
        display: none;
    }
    .tabs .nav-tabs a {
        padding: 15px 15px 0px 15px;
        min-width: 111px;
    }
    .tabs .nav-tabs .short a {
        min-width: 100px;
    }
}
@media only screen and (max-width: 979px)
{
    .tabs {
        display: none;
    }
}
.news
{
    margin: 20px 0px 0px 0px;
}
.news .bg-ts-gray
{
    padding: 10px 0px;
}
.news .header
{
    position: relative;
}
.header.line:after
{
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    z-index: 80;
    top: 10px;
    background: #666699;
}
.header.line .title
{
    font-size: 16px;
    margin: 20px 0px;
    padding-left: 30px;
    font-family: 'Ubuntu', sans-serif;
}
.header.line .title a
{
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    color: #333366;
    background: #ffffff;
    display: inline-block;
    padding: 0px 10px;
    z-index: 99;
    position: relative;
    font-family: 'Ubuntu', sans-serif;
}
.news{margin-bottom: 20px}
.news .header.line .title a
{
    background: #dfdfea;
}
.news .header{overflow: hidden; padding: 10px 15px; border-bottom: 1px solid #fff}
.news .header .title{margin: 0; padding: 0; font-size: 16px; color: #fff; text-transform: uppercase;}
.news .header .more{font-size: 12px; color: #fff; text-transform: uppercase;}
.news .header i{margin-left: 10px}
.news .body{
    padding: 15px 15px 0px 15px;
}
.news .news-items
{
    overflow: hidden;
    margin: 0px -10px;
}
.news .news-items .news-item
{
    float: left;
    width: 25%;
    padding: 0px 7.5px;
    margin: 0px 0px 15px 0px;
}
.news .news-items .news-item .media
{
    background: transparent;
}
.news .news-items .news-item .media .media-heading
{
    font-weight: normal;
    line-height: 1.2;
    font-size: 13px;
    padding: 10px 5px 10px 0px;
    color: #ffffff;
}
.news .news-items .news-item .media .media-heading a
{
    color: #ffffff;
}
@media only screen and (max-width: 1199px)
{
    .news .news-items .news-item .media .media-heading {
        font-weight: normal;
        font-size: 12px;
        padding: 10px 5px 5px 0px;
    }
}
@media only screen and (max-width: 979px)
{
    .news .news-items .news-item
    {
        float: left;
        width: 50%;
        padding: 0px 10px;
        margin: 0px 0px 20px 0px;
    }
    .news .news-items .news-item .media .media-heading a {
        font-size: 14px;
    }
}
@media only screen and (max-width: 579px)
{
    .news .news-items .news-item
    {
        float: none;
        width: 100%;
        padding: 0px 10px;
        margin: 0px 0px 20px 0px;
    }
    .news .carousel{padding-bottom: 40px}
}
.search {
    background: #ffca02;
    padding: 50px 200px;
    overflow: hidden;
    position: relative;
}
.search .search-box>div{
    float: left;
    width: 50%;
}
.search .text{
    font-size: 18px;
    font-weight: bold;
    color: #3372b2;
}
.search .text .title{
    font-size: 30px;
    color: #003366;
    font-weight: bold;
}
.search .form-box select
{
    width: 100%;
    margin-bottom: 15px;
    height: 30px;
}
.search .form-box button{
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    background: #003366;
    border: none;
    padding: 10px 20px;
}
.search i{
    position: absolute;
    z-index: 1;
    font-size: 160px;
    right: 60px;
    top: 35px;
    color: #c2af36;
}
.search .search-box{
    position: relative; z-index: 99;
}
@media only screen and (max-width: 579px) {
    .search {
        padding: 30px;
    }
    .search .search-box>div{
        float: none;
        width: 100%;
    }
    .search .search-box .text p{
        display: none;
    }
}
.articles
{
    padding: 20px 0px;
}
.articles .articles-items
{
    overflow: hidden;
    margin: 0px -16px;
}
.articles .articles-items>div.article-item
{
    max-width: 204px;
    max-height: 304px;
    float: left;
    margin: 0px 15px;
    width: 100%;
}
.articles .articles-items>div.banner
{
    max-width: 204px;
    max-height: 304px;
    float: left;
    margin: -10px 15px;
    width: 100%;
    padding-top: 10px;
}
.articles .articles-items .article-item a
{
    border: none;
    border-radius: 0px;
    display: block;
    line-height: 1;
}
.articles .articles-items .article-item>a .caption
{
    padding: 10px;
}
.articles .articles-items .article-item>a .caption>h3
{
    font-size: 16px;
    font-weight: bold;
    color: #336699;
    margin: 0px 0px 10px 0px;
}
.articles .articles-items .article-item>a .caption>p
{
    font-size: 16px;
    color: #333333;
}
@media only screen and (max-width: 1199px)
{
    .articles .articles-items>div
    {
        width: 200px;
        margin: 0px 5px;
        background: #fff;
    }
    .articles .articles-items>div img
    {
        width: 100%;
    }
}
@media only screen and (max-width: 979px)
{
    .articles .articles-items>div {
        width: 178px;
    }
    .articles .articles-items .banner {
        display: none;
    }
}
@media only screen and (max-width: 579px) {
    .articles .articles-items>div {
        width: 100%;
        margin: 0px;
        margin-bottom: 15px;
    }
    .articles .articles-items {
        padding: 10px;
    }
    .articles .articles-items {
        overflow: hidden;
        margin: 0px -10px;
    }
    .articles .articles-items>div.article-item {
        width: 48%;
        height: 304px;
        float: left;
        margin: 0px 1%;
    }
    .articles .articles-items .article-item>a .caption>h3 {
        font-size: 13px;
    }
    .articles .articles-items .article-item>a .caption>p {
        font-size: 10px;
    }
}
.a_d_s-items .a_d_s-item .info
{
    text-align: center;
    font-size: 14px;
}
.a_d_s-items .a_d_s-item .info .brand
{
    color: #333;
}
.a_d_s-items .a_d_s-item .info .price
{
    color: #333;
    font-weight: bold;
}
.a_d_s-items .a_d_s-item a
{
    display: block;
}
.a_d_s-items .a_d_s-item img
{
    border: 1px solid #f0f0f0;
    width: 100%;
}
#adsTabs .tab-pane .col-lg-4 img{
    max-width: 100%;
}
.ads-premium
{
    margin: 20px 0px 0px 0px;
}
.ads-premium .header{overflow: hidden; padding: 10px 15px; border-bottom: 1px solid #3372b2; margin-bottom: 15px}
.ads-premium .header .title{margin: 0; padding: 0; font-size: 16px; color: #3372b2; text-transform: uppercase;}
.ads-premium .header .more{font-size: 12px; color: #999999; text-transform: uppercase;}
.ads-premium .header i{margin-left: 10px}
.ads-premium .a_d_s-items
{
    overflow: hidden;
    margin: 0px -10px;
}
.ads-premium .a_d_s-items .a_d_s-item
{
    float: left;
    margin: 0px 10px;
    width: 206px;
    font-size: 16px;
    display: block!important;
}
.ads-premium .a_d_s-items .a_d_s-item img
{
    border: 1px solid #f0f0f0;
    width: 100%;
}
.ads-premium .a_d_s-items .a_d_s-item .info
{
    margin: 10px 0px;
}
.ads-premium .a_d_s-items .a_d_s-item .info .brand
{
    color: #333366;
    width: 50%;
    float: left;
    padding: 5px 0px;
    font-size: 18px;
}
.ads-premium .a_d_s-items .a_d_s-item .info .price
{
    color: #333366;
    background: #ffca02;
    width: 50%;
    float: left;
    font-weight: bold;
    padding: 8px 10px;
    text-align: center;
    font-size: 12px;
}
@media only screen and (max-width: 1199px)
{
    .ads-premium .a_d_s-items .a_d_s-item
    {
        width: 220px;
        font-size: 15px;
    }
}
@media only screen and (max-width: 979px)
{
    .ads-premium .a_d_s-items .a_d_s-item {
        width: 165px;
    }
    /*.ads-premium .a_d_s-items .a_d_s-item .info .brand*/
    /*{*/
    /*    width: 100%;*/
    /*    float: none;*/
    /*}*/
    /*.ads-premium .a_d_s-items .a_d_s-item .info .price*/
    /*{*/
    /*    width: 100%;*/
    /*    float: none;*/
    /*}*/
}
@media only screen and (max-width: 579px) {
    .ads-premium .a_d_s-items {
        overflow: hidden;
        margin: 0px -10px;
    }

    .ads-premium .a_d_s-items .a_d_s-item {
        width: 100%;
        margin: 0;
        padding: 10px;
    }
}
.ads-new
{
    margin: 20px 0px;
}
.ads-new .header{overflow: hidden; padding: 10px 15px; border-bottom: 1px solid #666666}
.ads-new .header .title{margin: 0; padding: 0; font-size: 16px; color: #666666; text-transform: uppercase;}
.ads-new .header .more{font-size: 12px; color: #666666; text-transform: uppercase;}
.ads-new .header i{margin-left: 10px}
.ads-new .body{
    padding: 15px 15px 0px 15px;
}
.ads-new .a_d_s-items
{
    overflow: hidden;
    margin: 0px -4px;
}
.ads-new .a_d_s-items .a_d_s-item
{
    float: left;
    margin: 0px 7.36062px;
    width: 125px;
    font-size: 16px;
    text-align: center;
    color: #333366;
}
@media only screen and (max-width: 1199px)
{
    .ads-new .a_d_s-items .a_d_s-item
    {
        width: 110.48px;
        font-size: 15px;
    }
}
@media only screen and (max-width: 979px)
{
    .ads-new .a_d_s-items .a_d_s-item {
        width: 173.48px;
    }
}
@media only screen and (max-width: 579px)
{
    .ads-new .a_d_s-items {
        overflow: hidden;
        margin: 0px -10px;
    }

    .ads-new .a_d_s-items .a_d_s-item
    {
        width: 100%;
        margin: 0;
        padding: 10px;
    }
    .ads-new{display: none}
}
.ads-new .a_d_s-items .a_d_s-item .info
{
    margin: 10px 0px;
}
.two-banners .banners-items
{
    margin: 0px -10px;
}
.two-banners .banners-items .banner
{
    width: 50%;
    box-sizing: border-box;
    padding: 0px 10px;
    float: left;
    display: block;
}
.two-banners .banners-items .banner img
{
    width: 100%;
}
@media only screen and (max-width: 979px)
{
    .two-banners .banners-items .banner {
        width: 100%;
        padding: 10px;
        float: none;
        margin: 0px;
        box-sizing: inherit;
    }
    .two-banners .banners-items .banner img {
        width: 100%;
    }
}
@media only screen and (max-width: 579px)
{
    .two-banners
    {
        display: none;
    }
}
.show-all
{
    text-align: right;
    padding: 10px 0px;
}
.show-all a
{
    text-decoration: underline;
}
.store-window{
    margin: 20px 0px;
}
.store-window .header{overflow: hidden; padding: 10px 15px; border-bottom: 1px solid #3372b2}
.store-window .header .title{margin: 0; padding: 0; font-size: 16px; color: #3372b2; text-transform: uppercase;}
.store-window .header .more{font-size: 12px; color: #3372b2; text-transform: uppercase;}
.store-window .header i{margin-left: 10px}
.store-window .body{
    padding: 15px;
}
.store-window .a_d_s-items
{
    overflow: hidden;
    margin: 0px -14px;
}
.store-window .a_d_s-items .a_d_s-item
{
    float: left;
    margin: 0px 8px;
    width: 210px;
    font-size: 16px;
    display: block!important;
}
@media only screen and (max-width: 1199px)
{
    .store-window .a_d_s-items .a_d_s-item
    {
        width: 160px;
    }
    .store-window .header h2 a {
        font-size: 20px;
    }
}

@media only screen and (max-width: 979px)
{
    .store-window .a_d_s-items .a_d_s-item {
        width: 209px;
        margin-bottom: 10px;
    }
}
@media only screen and (max-width: 579px)
{
    .store-window .a_d_s-items {
        overflow: hidden;
        margin: 0px -10px;
    }

    .store-window .a_d_s-items .a_d_s-item
    {
        width: 100%;
        margin: 0;
        padding: 10px;
    }
    .store-window{display: none}
}
.news-salons .header{overflow: hidden; padding: 10px 15px; border-bottom: 1px solid #666666}
.news-salons .header .title{margin: 0; padding: 0; font-size: 16px; color: #666666; text-transform: uppercase;}
.news-salons .header .more{font-size: 12px; color: #666666; text-transform: uppercase;}
.news-salons .header i{margin-left: 10px}
.news-salons .body{
    padding: 15px 15px 0px 15px;
}
.news-salons .news-item a
{
    color: #3372b2;
}
.news-salons .news-items
{
    overflow: hidden;
    margin: 0px -10px;
}
.news-salons .news-items .news-item
{
    float: left;
    width: 50%;
    padding: 0px 10px;
    margin: 0px 0px 20px 0px;
    height: 120px;
}
.news-salons .news-items .news-item .media
{
    background: #ffffff;
}
.news-salons .news-items .news-item .media .media-heading
{
    font-weight: bold;
    font-size: 16px;
    color: #333366;
    padding: 10px 5px 10px 0px;
}
.news-salons .news-items .news-item .media .media-heading a{color: #333366;}
.news-salons-and-banner {margin-bottom: 20px;}
.news-salons-and-banner .banner-border
{
    margin-top: -10px;
    float: right;
}
@media only screen and (max-width: 1199px)
{
    .news-salons .news-items .news-item .media .media-left a
    {
        width: 160px;
        display: block;
    }
    .news-salons .news-items .news-item .media .media-left a img
    {
        width: 100%;
    }
    .news-salons .news-items .news-item .media .media-heading a
    {
        font-weight: normal;
        font-size: 14px;
        color: #336699;
    }
}
@media only screen and (max-width: 579px)
{
    .news-salons .news-items .news-item {
        float: none;
        width: 100%;
        padding: 0px 10px;
        margin: 0px 0px 20px 0px;
    }
    .news-salons .header{
        background: #3372b2;
        color: #ffffff;
    }
    .news-salons .header .title{color: #ffffff}
    .news-salons .header:before{
        content: "\e258";
        position: absolute;
        font-family: 'Glyphicons Halflings';
        right: 10px;
    }
    .news-salons .header.active:before{
        content: "\e259";
        position: absolute;
        font-family: 'Glyphicons Halflings';
        right: 10px;
    }

    .news-salons .header .more{display: none}
    .news-salons .body{display: none;}
    .news-salons .news-items .news-item .media .media-heading a{color: #336699}
    .news-salons { margin-bottom: 20px}
}
.banner-border
{
    /*border: 2px solid #333333;*/
    display: block;
}
.banner-border img
{
    width: 100%;
    display: block;
}
@media only screen and (max-width: 1199px)
{
    .banner-border img
    {
        width: 100%;
        display: block;
    }
}
@media only screen and (max-width: 579px)
{
    .banner-border
    {
        display: none;
    }
}
.two-blocks
{
    overflow: hidden;
}
.two-blocks .two-blocks-left
{
    float: left;
    width: 78%;
}
.two-blocks .two-blocks-right
{
    float: left;
    width: 22%;
}
@media only screen and (max-width: 1199px)
{
    .two-blocks .two-blocks-left
    {
        float: left;
        width: 75%;
    }
    .two-blocks .two-blocks-right
    {
        float: left;
        width: 25%;
    }
}

@media only screen and (max-width: 979px)
{
    .news-salons-and-banner .two-blocks .two-blocks-left
    {
        float: none;
        width: 100%;
    }
    .news-salons-and-banner .two-blocks .two-blocks-right {
        display: none;
    }
}
@media only screen and (max-width: 579px)
{
    .two-blocks .two-blocks-left
    {
        float: none;
        width: 100%;
    }
    .two-blocks .two-blocks-right
    {
        float: none;
        width: 100%;
    }
}

.tgb .header{overflow: hidden; padding: 10px 15px; border-bottom: 1px solid #336699; margin-bottom: 15px}
.tgb .header .title{margin: 0; padding: 0; font-size: 16px; color: #336699; text-transform: uppercase;}
.tgb .header .more{font-size: 12px; color: #666666; text-transform: uppercase;}
.tgb .header i{margin-left: 10px}
.tgb.articles .articles-items .article-item {height: 304px; margin-bottom: 20px;}

.partners-and-calendar .partners .header{overflow: hidden; padding: 10px 15px; border-bottom: 1px solid #666666}
.partners-and-calendar .partners .header .title{margin: 0; padding: 0; font-size: 16px; color: #666666; text-transform: uppercase;}
.partners-and-calendar .partners .header .more{font-size: 12px; color: #666666; text-transform: uppercase;}
.partners-and-calendar .partners .header i{margin-left: 10px}
.partners-and-calendar .partners .body{
    padding: 15px 15px 0px 15px;
}
.partners-and-calendar .partners .partners-items
{
    margin: 0px -10px;
    overflow: hidden;
}
.partners-and-calendar .partners .partners-items .partner-item
{
    float: left;
    margin: 0px 10px 10px 10px;
    width: 168px;
    border: 1px solid #dfdfea;
    display: table;
    vertical-align: middle;
    text-align: center;
}
.partners-and-calendar .partners .partners-items .partner-item a
{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 100px;
}
.partners-and-calendar .partners .partners-items .partner-item img
{
    max-width: 100%;
    max-height: 100%;
    display: inline-block;
}
.partners-and-calendar .calendar
{
    padding-left: 40px;
}
.partners-and-calendar .calendar .header h2
{
    margin: 10px 0px 20px 0px;
}
.partners-and-calendar .calendar .header h2 a
{
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    color: #333;
    display: inline-block;
    padding: 0px 10px;
    z-index: 99;
    position: relative;
    background: transparent;
}
.partners-and-calendar .calendar .first-event
{
    margin: 10px 0px;
}
.partners-and-calendar .calendar .first-event a
{
    display: block;
    margin-top: 10px;
}
.partners-and-calendar .calendar .first-event .title
{
    margin-top: 10px;
    font-size: 18px;
    font-weight: bold;
    color: #333366;
}
.partners-and-calendar .calendar .last-events
{
    list-style: none;
    margin: 0;
    padding: 0;
}
.partners-and-calendar .calendar .last-events li
{
    padding: 0px;
    margin-bottom: 10px;
}
.partners-and-calendar .calendar .last-events li a
{
    color: #333333;
    font-weight: bold;
}
@media only screen and (max-width: 1199px)
{
    .partners-and-calendar .partners .partners-items .partner-item
    {
        width: 160px;
    }
    .partners-and-calendar .calendar {
        padding-left: 20px;
    }
    .partners-and-calendar .calendar .first-event a img {
        width: 100%;
    }
}
@media only screen and (max-width: 979px)
{
    .partners-and-calendar .two-blocks .two-blocks-left {
        float: left;
        width: 73%;
    }
}
@media only screen and (max-width: 579px)
{
    .partners-and-calendar .two-blocks .two-blocks-left
    {
        float: none;
        width: 100%;
    }
    .partners-and-calendar .two-blocks .two-blocks-right
    {
        float: none;
        width: 100%;
    }
    .partners-and-calendar .partners .partners-items {
        overflow: hidden;
        margin: 0px -10px;
    }
    .partners-and-calendar .partners .partners-items .partner-item {
        width: 100%;
        margin: 0;
        padding: 10px;
    }
    .partners-and-calendar .calendar {
        padding-left: 0px;
        display: none;
    }
    .partners-and-calendar .header {background: #3372b2; color: #ffffff}
    .partners-and-calendar .partners .header .title{color: #ffffff}
    .partners-and-calendar .header:before{
        content: "\e258";
        position: absolute;
        font-family: 'Glyphicons Halflings';
        right: 10px;
    }
    .partners-and-calendar .header.active:before{
        content: "\e259";
        position: absolute;
        font-family: 'Glyphicons Halflings';
        right: 10px;
    }
    .partners-and-calendar .header .more{display: none}
    .partners-and-calendar .body{display: none;}
    .partners-and-calendar{ margin-bottom: 20px}
}
.actions-blocks .blocks
{
    padding: 30px 100px;
}
.actions-blocks .well
{
    background: #fff;
    border: none;
    border-radius: 0px;
    height: 330px;
}
.actions-blocks .well.bg-ts-yellow
{
    background: #ffffcc;
}
.actions-blocks .well .circle
{
    border-radius: 100%;
    padding: 15px;
    color: #fff;
    display: inline-block;
}
.actions-blocks .well .circle i
{
    font-size: 50px;
    color: #c2d4e8;
}
.actions-blocks .well h3
{
    font-size: 20px;
    font-weight: bold;
    color: #003366;
}
.actions-blocks .well p
{
    font-size: 14px;
}
.actions-blocks .well .input-group
{
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
}
.actions-blocks .well input[type="text"]
{
    background: #ffffcc;
    width: 100%;
    border: none;
    color: #333333;
    text-align: center;
    margin-bottom: 20px;
}
.actions-blocks .well input[type="submit"],
.actions-blocks .well .btn
{
    background: #3372b2;
    color: #FFFFFF;
    padding: 5px 20px;
    width: 100%;
    border: none;
    font-weight: bold;
    font-size: 16px;
    border-radius: 0px;
}
@media only screen and (max-width: 1199px)
{
    .actions-blocks .well
    {
        height: 330px;
    }
    .actions-blocks .well input[type="submit"],
    .actions-blocks .well .btn
    {
        padding: 5px 25px;
    }
}
@media only screen and (max-width: 979px)
{
    .actions-blocks .blocks {
        padding: 30px 0px;
    }
}
@media only screen and (max-width: 579px)
{
    .actions-blocks .well .circle
    {
        padding: 0px;
    }
    .actions-blocks .well .circle i
    {
        font-size: 30px;
    }
    .actions-blocks .well{height: auto}
}
.content-box .two-blocks .two-blocks-left {
    float: left;
    width: 82%;
}
.content-box .two-blocks .two-blocks-right {
    float: right;
    width: 18%;
}
.content-box .articles .articles-items>div {
    float: right;
    margin: 0px;
}
.content-box .articles .articles-items {
    overflow: hidden;
    margin: 0px;
}
.content-box .articles .articles-items .article-item {
    margin-bottom: 20px;
}
.breadcrumb {
    padding: 20px 0px;
    margin-bottom: 0px;
}
.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #003366;
    font-weight: bold;
    content: ">";
}
.breadcrumb>li a {
    color: #003366;
    font-weight: bold;
}
.breadcrumb>.active {
    color: #003366;
    font-weight: bold;
}
.content-box .header h1 {
    color: #003366;
    margin: 0px 0px 20px 0px;
    font-size: 30px;
}
.content-box .grid {
    padding-right: 20px;
}
.content-box .header-pagination-selector {
    overflow: hidden;
}
.content-box .header-pagination-selector .dropdown
{
    margin: 20px 0px;
}
.content-box .grid .grid-item {

    margin-bottom: 15px;
    padding-top: 15px;
    border-top: 1px solid #ddd;
}
.content-box .grid .banner-border {
    margin-bottom: 20px;
    display: block;
}
@media screen and (min-width: 992px){
    .slider-box {
        margin: 0px -20px;
        width: 41.52%;
    }
}
.slider-num {
    border-bottom: none;
    color: #666666;
    font-size: 10px;
    margin: 8px 0 0 0;
}
.slider-num p {
    float: left;
    padding: 0;
    text-align: center;
    width: 16%;
    margin: 0;
    font-size: 10px;
}
.slider-num .l {
    text-align: left;
    width: 9.5%;
}
.slider-num .r {
    text-align: right;
    width: 10.5%;
}
.ui-slider {
    background-color: #FFFFFF;
    border: 0 none;
    font-family: Verdana,Arial,sans-serif;
    font-size: 100%;
    height: 0.8em;
    line-height: 1.3;
    list-style: none outside none;
    margin: 0 0 9px;
    outline: 0 none;
    padding: 0;
    position: relative;
    text-decoration: none;
    border-radius: 0px;
}
.ui-slider .ui-slider-range {
    background: #999;
    border: 0 none;
    font-size: 100%;
    height: 12px;
    line-height: 1.3;
    list-style: none outside none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    position: absolute;
    text-decoration: none;
    top: -1px;
    z-index: 1;
    border-radius: 0px;
}
.ui-slider .ui-widget-header {
    background: #33ccff;
    border-radius: 0px;
}
.ui-slider .ui-slider-handle {
    background-color: transparent;
    background-position: 50% 50%;
    background-repeat: repeat-x;
    border: 0 none;
    font-size: 100%;
    height: 25px;
    line-height: 1.3;
    list-style: none outside none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    position: absolute;
    text-decoration: none;
    top: 0;
    width: 14px;
    z-index: 2;
}


.ui-slider .ui-slider-handle-left {
    margin-left: -0.84em !important;
    background: transparent;
    border-radius: 10px;
    padding: 0px;
    position: relative;
    color: #fff;
}
.ui-slider .ui-slider-handle-left::after {
    content: '';
    position: absolute;
    left: 7px;
    bottom: -10px;
    border: 5px solid transparent;
    border-bottom: 16px solid #003366;
}
.ui-slider .ui-slider-handle-right {
    margin-left: -0.2em !important;
    background: transparent;
    border-radius: 10px;
    padding: 0px;
    position: relative;
    color: #fff;
}
.ui-slider .ui-slider-handle-right::after {
    content: '';
    position: absolute;
    left: 9px;
    bottom: -10px;
    border: 5px solid transparent;
    border-bottom: 16px solid #003366;
}
.ui-widget-content {
    background: rgba(0,0,0, 0.30);
}
.filters .two-blocks .two-blocks-left{
    width: 82%;
    padding-right: 3%;
}
.filters .two-blocks .two-blocks-right{
    width: 18%;
}
.filters .two-blocks .two-blocks-right>.banner{
    margin: 20px 0px;
}
.filters .filters-box{
    padding-right: 30px;
}
.filters .nav li a {
    background: #ccc;
    color: #336699;
    height: 35px;
    padding: 7px 15px;
}
.filters .nav li.active a {
    background: #ffca02;
    color: #333
}
.filters .form-control {
    height: 28px;
    padding: 3px 12px;
}
.filters .panel {
    background: #ffca02;
    color: #333;
    border-radius: 0px;
    border: none;
}
.filters .btn.btn-primary
{
    color: #fff;
    background: #333366;
    border: 1px solid #333366;
    text-transform: uppercase;
    font-size: 14px;
}
.filters .actions-btns a, .filters .actions-btns button{
    text-decoration: none;
}
.filters .actions-btns .link-text{
    border-bottom: 1px solid #336699;
}
.filters .actions-btns i {
    font-size: 20px;
    position: relative;
    top: 5px;
    margin-right: 10px;
}
.footer
{
    background: #003366;
    padding: 50px 0px;
    margin: 30px 0px;
    color: #FFFFFF;
}
.footer h4{
    font-size: 30px; text-transform: uppercase; color: #FFFFFF;
}
.footer strong{font-size: 16px; text-transform: uppercase}
.footer ul li a{color: #c9def4; font-size: 14px}
.footer .soc ul.list-inline>li {
    padding: 7px 5px;
}
.footer .soc ul li a {
    border: 1px solid #ffca02;
    border-radius: 50%;
    display: inline-block;
    min-width: 42px;
    text-align: center;
    height: 42px;
    padding-top: 7px;
    font-size: 20px;
    color: #ffca02
}
.footer .soc strong {
    font-style: italic;
    font-size: 14px;
    display: block;
    padding-top: 12px;
}
.top-btn
{
    text-align: center;
    padding: 0px 0px 30px 0px;
}
.top-btn a
{
    color: #ffca02
}
.top-btn a strong
{
    color: #333
}
.top-btn i
{
    font-size: 40px;
}
.link-tag{
    display: inline-block;
    margin-right: 10px;
    background: #3372b3;
    color: #fff;
    padding: 1px 8px 3px 8px;
}
.link-tag:hover{
    color: #fff;
}
/*Media*/
